## org.eclipse.amp.agf3d
Interface IRenderer

    public interface IRenderer

Author:
  mparker

Method Summary
`void` `renderShape(org.eclipse.draw3d.IFigure3D figure, org.eclipse.draw3d.RenderContext context, java.lang.Object object)`

Method Detail

### renderShape

    void renderShape(org.eclipse.draw3d.IFigure3D figure,
                     org.eclipse.draw3d.RenderContext context,
                     java.lang.Object object)